#ifndef _VIEWTUBE_CONTROLLER_TRAINS_H
#define _VIEWTUBE_CONTROLLER_TRAINS_H

#include "viewtube_model.h" 

void                        fetch_trains(viewtube_line_t *line, char line_number);
void                        print_trains(viewtube_line_t *line);
void                        free_trains(viewtube_line_t *line);

#endif